<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcChargeInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcChargeInf">
        <id column="zci_id" property="zciId" />
        <result column="zci_finance_id" property="zciFinanceId" />
        <result column="zci_amount" property="zciAmount" />
        <result column="zci_status" property="zciStatus" />
        <result column="zci_invoice_status" property="zciInvoiceStatus" />
        <result column="zci_express_no" property="zciExpressNo" />
        <result column="zci_profit_spare1" property="zciProfitSpare1" />
        <result column="zci_profit_spare2" property="zciProfitSpare2" />
        <result column="zci_profit_spare3" property="zciProfitSpare3" />
        <result column="zci_profit_spare4" property="zciProfitSpare4" />
        <result column="zci_profit_spare5" property="zciProfitSpare5" />
        <result column="zci_profit_spare6" property="zciProfitSpare6" />
        <result column="zci_profit_spare7" property="zciProfitSpare7" />
        <result column="zci_profit_spare8" property="zciProfitSpare8" />
        <result column="zci_profit_spare9" property="zciProfitSpare9" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
